### Virtual Method

# Gtk TextViewinsert_at_cursor

#### Declaration [src]

    void
    insert_at_cursor (
      GtkTextView* text_view,
      const char* str
    )

#### Description [src]

The class handler for the `GtkTextView::insert-at-cursor` keybinding signal.

#### Parameters

`str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.